import * as React from "react";
const ToggleButtonGroupButtonContext = /* @__PURE__ */ React.createContext(void 0);
if (process.env.NODE_ENV !== "production") {
  ToggleButtonGroupButtonContext.displayName = "ToggleButtonGroupButtonContext";
}
export {
  ToggleButtonGroupButtonContext as default
};
